package net.sergeych.toread

import androidx.compose.ui.window.Window
import androidx.compose.ui.window.application

fun main(args: Array<String>) {
    rememberPlatformOpenBookArguments(args)
    application {
        Window(
            onCloseRequest = ::exitApplication,
            title = strings.appName,
        ) {
            App()
        }
    }
}
